ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380 Gen10 and Windows Server 2012 (not R2)

MET_IT
Occasional Visitor

DL380 Gen10 and Windows Server 2012 (not R2)

I can not get the Intelligent Provisioning Express OS Install to recognize a USB stick with Windows Server 2012 on it.

What am I missing?

Before anyone says I should just use 2012 R2 or 2016, it has to be 2012.

Eric

1 REPLY
Jimmy Vance
HPE Pro

Re: DL380 Gen10 and Windows Server 2012 (not R2)

Windows Server 2012 is not supported on the Gen10 platform. Minimum OS version is Server 2012  R2

HPE Servers Support & Certification Matrices
Windows Server Certification and Support
http://h17007.www1.hpe.com/us/en/enterprise/servers/supportmatrix/windows.aspx#.W1tfX1BKhPY

If you really must run 2012, you should look at running it as a VM under a supported OS

 




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!